local fn = _gn(0xF9C36251F6E48E33)
--- Pickup hashes can be found [here](https://gist.github.com/4mmonium/1eabfb6b3996e3aa6b9525a3eccf8a0b).
function Global.IsPickupWithinRadius(pickupHash, x, y, z, radius)
	return _in2(fn, _ch(pickupHash), x, y, z, radius, _r)
end
